#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 configurator-pg
version:              0.2.5
visibility:           public
id:                   configurator-pg-0.2.5-5DO8fmkC0JY6qkYQD0cTu0
key:                  configurator-pg-0.2.5-5DO8fmkC0JY6qkYQD0cTu0
license:              BSD-3-Clause
copyright:
    Copyright 2011 MailRank, Inc.
    Copyright 2011-2014 Bryan O'\''Sullivan
    Copyright 2015-2016 Leon P Smith
    Copyright 2019 Robert Vollmert

maintainer:           rob@vllmrt.net
author:               Robert Vollmert
homepage:             https://github.com/robx/configurator-pg
synopsis:             Reduced parser for configurator-ng config files
description:
    This module provides a simplified and updated interface to the
    configuration file format of
    <https://hackage.haskell.org/package/configurator configurator> and
    <https://hackage.haskell.org/package/configurator-ng configurator-ng>.
    Its aim is primarily to allow updating programs that depend on
    configurator-ng to new versions of GHC without changing the
    configuration file format.

category:             Configuration, Data
abi:                  2341dd4881e0c18a1e702994d4ab831a
exposed:              True
exposed-modules:      Data.Configurator
hidden-modules:
    Data.Configurator.Load Data.Configurator.Parser
    Data.Configurator.Syntax Data.Configurator.Types

import-dirs:          /usr/lib/ghc-8.10.3/site-local/configurator-pg-0.2.5
library-dirs:         /usr/lib/ghc-8.10.3/site-local/configurator-pg-0.2.5
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.3/configurator-pg-0.2.5
hs-libraries:         HSconfigurator-pg-0.2.5-5DO8fmkC0JY6qkYQD0cTu0
depends:
    base-4.14.1.0 containers-0.6.2.1
    megaparsec-9.0.1-6MSGMGm4DAa1RwRookNHQO
    protolude-0.3.0-A5slNwpoBkO6jZ91hqGfCB
    scientific-0.3.6.2-CAXwEwe9ZgUFUuXUgTV0go text-1.2.4.1

haddock-interfaces:
    /usr/share/doc/haskell-configurator-pg/html/configurator-pg.haddock

haddock-html:         /usr/share/doc/haskell-configurator-pg/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

